Authentication
Refresh access token
Obtain a new access token using a refresh token when the current access token expires.
POST
Refresh an expired access token using the refresh token you received when obtaining the original access token.
Request structure
Basic authentication using your OAuth client ID and client secret. Format:
Basic base64(client_id:client_secret) or use -u flag in cURL.Must be
refresh_token for this flow.The refresh token received when obtaining the original access token.
Response structure
The new access token to use for authenticating API requests. Include in the
Authorization: Bearer <access_token> header.Always
Bearer for access tokens.Number of seconds until the access token expires.
A new refresh token. Use this token for future refresh requests.
Space-separated list of scopes granted to this token.